.product-hero-section {
	background: var(--branding) url('../images/product/product-banner.png');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 345px;
	color: #fff;
}
.product-hero-section .row {
	min-height: 345px;
}
.product-hero-section p {
	font-size: 20px;
	color: #fbfbfb;
    max-width: 557px;
    line-height: 38px;
}
.product-hero-section h1 {
    font-size: 48px;
}
@media (max-width: 991px) {
    .product-hero-section h1 {
        font-size: 2.2rem;
    }
    .product-hero-section p {
	    font-size: 18px;
    }
}
.image_wrapper {
	width: 100%;
	height: 266px;
	overflow: hidden;
	border-radius: 16px 16px 0 0;
}

.image_wrapper img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 16px 16px 0 0 !important;
	transition:  0.4s ease;
}
img:hover {
	transform: scale(1.1);
}
.product img {
	border-radius: 16px 16px 0 0 !important;
}

.product .card {
	background-color: var(--white);
	box-shadow: 0px 5px 14px rgba(45, 62, 80, 0.04) !important;
	border-radius: 16px;
	border: none;
}

.product .card-body {
	padding: 1rem;
}

.product .content {
	letter-spacing: 0.5px;
	line-height: 170%;
    color: var(--grey-1);
}

.product a:hover {
    text-decoration: underline !important;
}
.pattern_wrapper {
    background: url(../images/bg-pattern.svg), url(../images/bg-pattern.svg), url(../images/bg-pattern.svg);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: left 5% , right 55%, left bottom;
}